From 463e0ea68de092f7246ddb8babb2643d96c90a5a Mon Sep 17 00:00:00 2001
From: Anurag Das <anurdas@codeaurora.org>
Date: Fri, 11 May 2018 16:50:17 +0530
Subject: [PATCH] wifi: Push aware permission files to device

Push aware permission files to the device
for enabling wifi aware feature.

Change-Id: Ib90f60d9a3b8530dcc53e58d66fadebdbfa23566
CRs-Fixed: 2063872

diff --git a/base.mk b/base.mk
index 04f9cda..0a59f9e 100644
--- a/base.mk
+++ b/base.mk
@@ -967,7 +967,7 @@ PRODUCT_COPY_FILES := \
     frameworks/native/data/etc/android.hardware.usb.host.xml:$(TARGET_COPY_OUT_VENDOR)/etc/permissions/android.hardware.usb.host.xml \
     frameworks/native/data/etc/android.hardware.bluetooth.xml:$(TARGET_COPY_OUT_VENDOR)/etc/permissions/android.hardware.bluetooth.xml \
     frameworks/native/data/etc/android.hardware.bluetooth_le.xml:$(TARGET_COPY_OUT_VENDOR)/etc/permissions/android.hardware.bluetooth_le.xml \
-
+    frameworks/native/data/etc/android.hardware.wifi.aware.xml:$(TARGET_COPY_OUT_VENDOR)/etc/permissions/android.hardware.wifi.aware.xml \
 
 # Bluetooth configuration files
 #PRODUCT_COPY_FILES += \
-- 
1.9.1

